Google Email Uploader
Your rating: Now say why...

(2) 3.5

Upload email archives to Google Apps mailbox.   Free
Add to my Watch List
Email me when discounted
Google Email Uploader for Mac is a desktop utility for Mac OS X that uploads email archives from Apple Mail, Eudora, and Thunderbird (along with other mbox and Maildir archives) to your Google Apps mailbox.

The application does not currently upload to gmail.com or googlemail.com mail accounts.

Google Email Uploader for Mac requires Mac OS X 10.4 or later, and a Google Apps mail account.
What's New
Version 1.2.0: Release notes were unavailable when this listing was updated.
Requirements
  • Intel/PPC
  • Mac OS X 10.5 or later
  • Google Apps mail account.






Google Email Uploa... User Discussion (Write a Review)
ver. 1.x:
(2)
Your rating: Now say why...
Overall:
(2)

sort: smiles | time
burypromote

+21

Svl reviewed on 20 Apr 2010
Does the job well for Apple Mail but no Entourage support out of the box. Got stuck while uploading at some point but resuming was flawless.
[Version 1.1.2]


There are currently no troubleshooting comments. If you are experiencing a problem with this app, please post a comment.


+1

Josart rated on 04 Apr 2013

[Version 1.2.0]


Downloads:2,459
Version Downloads:787
Type:Internet : Email
License:Free
Date:19 Oct 2011
Platform:PPC 32 / Intel 32 / OS X
Price:Free0.00
Overall (Version 1.x):
Features:
Ease of Use:
Value:
Stability:
Displaying 1-1 of 1
Displaying 1-1 of 1
-
-
-
Please login or create a new
MacUpdate Member account
to use this feature
Watch Lists are available to
MacUpdate Desktop Members
Upgrade Now
Install with MacUpdate Desktop.
Save time moving files & cleaning
up space wasting archives.
Google Email Uploader for Mac is a desktop utility for Mac OS X that uploads email archives from Apple Mail, Eudora, and Thunderbird (along with other mbox and Maildir archives) to your Google Apps mailbox.

The application does not currently upload to gmail.com or googlemail.com mail accounts.

Google Email Uploader for Mac requires Mac OS X 10.4 or later, and a Google Apps mail account.


- -